cpw.mods.fml.common.launcher.FMLTweaker
[17:36:00] [main/INFO] [LaunchWrapper]: Using primary tweak class name [17:36:00] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.l[17:36:00] [main/INFO] [LaunchWrapper]: Loading tweak class name auncher.FMLTweaker
[17:36:00] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[17:36:00] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
[17:36:00] [main/INFO] [FML]: Forge Mod Loader version 7.2.211.1121 for Minecraft 1.7.2 loading
[17:36:01] [main/INFO] [FML]: Java is Java HotSpot(TM) Client VM, version 1.8.0_25, running on Windows 8.186:6.3, installed at C:\Program Files (x86)\Java\jre1.8.0_25
[17:36:01] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[17:36:04] [main/WARN] [FML]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[17:36:04] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortin gTweaker
[17:36:04] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
[17:36:04] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortin gTweaker
[17:36:04] [main/ERROR] [LaunchWrapper]: Unable to launch
java.util.ConcurrentModificationException
at java.util.ArrayList$Itr.checkForComodification(Unk nown Source) ~[?:1.8.0_25]
at java.util.ArrayList$Itr.remove(Unknown Source) ~[?:1.8.0_25]
at net.minecraft.launchwrapper.Launch.launch(Launch.j ava:117) [launchwrapper-1.9.jar]
at net.minecraft.launchwrapper.Launch.main(Launch.jav a:28) [launchwrapper-1.9.jar]
Java HotSpot(TM) Client VM warning: Using incremental CMS is deprecated and will likely be removed in a future release [17:36:00] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
[17:36:00] [main/INFO] [FML]: Forge Mod Loader version 7.2.211.1121 for Minecraft 1.7.2 loading
[17:36:01] [main/INFO] [FML]: Java is Java HotSpot(TM) Client VM, version 1.8.0_25, running on Windows 8.18.186:6.3, installed at C:\Program Files (x86)\Java\jre1.8.0_25
[17:36:01] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[17:36:04] [main/WARN] [FML]: The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
[17:36:04] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLInjectionAndSortin gTweaker
[17:36:04] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLDeobfTweaker
[17:36:04] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLInjectionAndSortin gTweaker
[17:36:04] [main/ERROR] [LaunchWrapper]: Unable to launch
java.util.ConcurrentModificationException
at java.util.ArrayList$Itr.checkForComodification(Unk nown Source) ~[?:1.8.0_25]
at java.util.ArrayList$Itr.remove(Unknown Source) ~[?:1.8.0_25]
at net.minecraft.launchwrapper.Launch.launch(Launch.j ava:117) [launchwrapper-1.9.jar]
at net.minecraft.launchwrapper.Launch.main(Launch.jav a:28) [launchwrapper-1.9.jar]
Java HotSpot(TM) Client VM warning: Using incremental CMS is deprecated and will likely be removed in a future release
Cuando intento abrir minecraft (versión 1.7.2 forge) me aparece lo anterior, para aclarar y no tener problemas antes me instale: forge para minecraft 1.7.2, CodeChickenCore para minecraft 1.7.2 y otros mods pero no tan relacionados con la programación.